Query WalletsAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/wallets/{walletLookupId}/membersPath ParamsspacestringrequiredThe name of the space (database) assigned to you.walletLookupIdstringrequiredOne of: The Entity's internal Entity Id The Entity's name The Entity's business Id, prefixed with $ Query Paramsmemberarray of stringsOptional comma-separated list of Member Lookup Ids to query by. Note, if more than one value then all must be of the same lookup type.memberADD stringdimfstringOptional Dimension Filter query which gets applied to the Member's Dimensions. For example: dimf=language:en,sv;cmp:summer*;qrystringQuery parameter for limiting the result by other fields. Supported fields are: _members.*, balance, created and updated (when the Wallet balance was last updated). Full Query Expressions are supported. These fields can also be used for sorting.pageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOverrides the default sorting. Useful together with pagination. One or more sort attributes can be specified, and it's possible to control ascending or descending order, or example 'name,-created'. It's normally possible to specify any of the fields in the content. Note, that sorting can slow down execution for large data sets.countTotalsbooleanWorks with pagination. If true, counts total number of rows and pages before the page is returned. Default is to not count totals. Use with caution as setting to true may have a severe impact on performance for large result sets.truefalsedimstringThe Dimensions under which the calling application operates. Format: {dim1}:{value1}[;{dim2}:{value2}[;...]]bypassDimensionGatebooleanIf true, returns resources even if the Entity's Dimension filter doesn't match the passed in Dimensions. Default is false.truefalseincludeUnpublishedbooleanIf true, also exposes Installed but Unpublished entity resources. Default is false.truefalseResponse 200OKUpdated 10 months ago